<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_about`;");
E_C("CREATE TABLE `my_about` (
  `id` int(5) NOT NULL auto_increment,
  `typename` char(25) NOT NULL,
  `content` mediumtext NOT NULL,
  `displayorder` smallint(3) NOT NULL,
  `pubdate` int(10) NOT NULL,
  `dir_type` tinyint(1) NOT NULL,
  `dir_typename` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=gbk");
E_D("replace into `my_about` values('1','网站简介','在这里填写广告服务，填写完成后保存提交即可','1','0','2','wangzhanjianjie');");
E_D("replace into `my_about` values('2','广告服务','在这里填写广告服务，填写完成后保存提交即可','2','1263483208','4','advertisement');");
E_D("replace into `my_about` values('3','联系我们','在这里填写联系方式，填写完成后保存提交即可','3','1259399384','4','contactus');");

require("../../inc/footer.php");
?>